
#form-container{
	margin:0 auto;
	width:1100px;
	height:90px;
	border:0px solid red;
	border-radius:5px 5px 5px 5px;
	background-color:#ccc;
	}
.inner-form-container{
	/*float:left;*/
	width: 100%;
	height: 38px;
	border:0px solid red;
	border-radius:5px 5px 5px 5px;
	background-color:#D1C790;
	margin: -6px 0px 3px;
	clear: both;
	border: 1px solid rgb(207, 184, 12);
	}	
	
	.form-box-left{
	float:left;
	width:352px;
	height:34px;
	border:0px solid red;
	border-radius:5px 5px 5px 5px;
	background-color:#007A11;
	margin:2px 0px 0px 2px;
	}
	
	.form-box-right{
	float:left;
	width: 727px;
	height:34px;
	border:0px solid red;
	border-radius:5px 5px 5px 5px;
	background-color:#007DF1;
	margin:2px 0px 0px 3px;
	}
	
	.black{
		
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:black;
		font-weight:bold;
		padding:7px 5px 5px 5px;
		/*margin:0px 0px 0px 0px;*/
		text-align:center;
		
		}
	.cross-img{
		float:right;
		width:40px;
		height:41px;
		margin:8px 10px 0px 0px;
		}
		
	.cross-txt{
		float:left;
		width:640px;
		height: 35px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:black;
		font-weight:bold;
		padding:7px 5px 5px 5px;
		margin:0px 0px 0px 0px;
		text-align:center;
		}


		.recover_form {
		height: 330px;
		border-left: 1px solid #fff;
		background: #B1291C;
		padding: 10px 20px;
		}

		.recover_form h1 {
		color: #fff;
		margin: 10px;
		padding: 0px;
		font-weight: normal;
		}

		.recover_form label {
		margin: 0px;
		padding: 0px;
		color: #fff;
		font-size: 15px;
		}
